#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-I9rTxOIjR6ZFd97hXWHUjR
key:                  casa-client-0.0.1-I9rTxOIjR6ZFd97hXWHUjR
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  26bbbf9bbc2b091ac8d69ac938dabe94
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-I9rTxOIjR6ZFd97hXWHUjR
depends:
    aeson-1.5.6.0-5TyhNUN5QiGBKR8buVyIgL
    attoparsec-0.14.1-9kuPfEBVMov8pU89fXOVL9 base-4.15.0.0
    base16-bytestring-1.0.1.0-HXSezMzC3SDLTCkEKReMIC
    bytestring-0.10.12.1 casa-types-0.0.2-EQlY7jgRAMOBU3CY4aHisH
    conduit-1.3.4.1-HliYTK9Hh7qL3jfQevLfcQ
    conduit-extra-1.3.5-PaKMSaTlFV2DNaAZTkIcF
    cryptonite-0.29-A75KkUowsRTJIMSecl3a8d exceptions-0.10.4
    http-conduit-2.3.8-7UKULYpsE7UJaoW4TjBDsi
    http-types-0.12.3-8Qlr7xd6JJf3q7md3yZwnI
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-DaNsbdoCGFXJOfasaBDMsM
    resourcet-1.2.4.3-5mw5zFcSXi7BloHs1uJB6P template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-D200pduKt2T5gNKTOB5cFN
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

